[SERVIDOR]
SERVIDOR_VNC=modelo.modeloinformatica.srv.br
PORTA_VNC=5968
VNC="C:\Program Files\UltraVNC\vncviewer.exe"
[SERVIDOR_TCP]
HOST=modelo.modeloinformatica.srv.br
PORTA=4500
DEBUG=1
[CONFIG]
MONITORAR_TELEFONE=1
EXIBIR_RESUMO=0
EXIBIR_QUADRO=1
MAXIMIZADO=0
POSX=150
POSY=150
LARGURA=1440
RAMAL=998
ALTURA=760
ArquivoConfig=C:\Work\gcm\exe\parametros.INI
GBAK=C:\Program Files\Firebird\Firebird_2_5\bin\gbak.exe
PastaBancos=C:\Work\SISW\BDados
PortaServidor=3050
LARGURA_LIGACOES_PENDENTES=398
ALTURA_QUADRO=261
